/*     920525 : 장문 텍스트      */
.textarea__920525__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__920525__ p {font-size:16px}
}

/*     920535 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__920535__ .inline_block__920535__ {display:inline-block; vertical-align:top;}
.text_wrap__920535__ .inline_block__920535__ .inner__920535__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__920535__ .inline_block__920535__ .inner__920535__ .icon__920535__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#fdad45; vertical-align:top;}
.text_wrap__920535__ .inline_block__920535__ .inner__920535__ .icon__920535__:before {content:'\e615'; font-family:"icomoon_text_list";}
.text_wrap__920535__ .inline_block__920535__ .inner__920535__ .text__920535__ {display:table-cell; font-weight:bold; color:#666666; letter-spacing:0; vertical-align:middle;}

.text_wrap__920535__.s_size_75 .inline_block__920535__ .inner__920535__ .icon__920535__ {padding-right:.5em; font-size:.75em;}
.text_wrap__920535__.s_size_100 .inline_block__920535__ .inner__920535__ .icon__920535__ {padding-right:.5em; font-size:1em;}
.text_wrap__920535__.s_size_150 .inline_block__920535__ .inner__920535__ .icon__920535__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__920535__.s_size_200 .inline_block__920535__ .inner__920535__ .icon__920535__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__920535__.s_size_250 .inline_block__920535__ .inner__920535__ .icon__920535__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     920545 : 표 2.0      */
.table__920545__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__920545__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #fdad45;}
.table__920545__ * {box-sizing:border-box;}
.table__920545__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__920545__ td {
	height:40px; padding:18px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__920545__ td.empty__920545__ {padding:50px 20px;}

/*     920555 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__920555__ .inline_block__920555__ {display:inline-block; vertical-align:top;}
.text_wrap__920555__ .inline_block__920555__ .inner__920555__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__920555__ .inline_block__920555__ .inner__920555__ .icon__920555__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#fdad45; vertical-align:top;}
.text_wrap__920555__ .inline_block__920555__ .inner__920555__ .icon__920555__:before {content:'\e615'; font-family:"icomoon_text_list";}
.text_wrap__920555__ .inline_block__920555__ .inner__920555__ .text__920555__ {display:table-cell; font-weight:bold; color:#666666; letter-spacing:0; vertical-align:middle;}

.text_wrap__920555__.s_size_75 .inline_block__920555__ .inner__920555__ .icon__920555__ {padding-right:.5em; font-size:.75em;}
.text_wrap__920555__.s_size_100 .inline_block__920555__ .inner__920555__ .icon__920555__ {padding-right:.5em; font-size:1em;}
.text_wrap__920555__.s_size_150 .inline_block__920555__ .inner__920555__ .icon__920555__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__920555__.s_size_200 .inline_block__920555__ .inner__920555__ .icon__920555__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__920555__.s_size_250 .inline_block__920555__ .inner__920555__ .icon__920555__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     920565 : 표 2.0      */
.table__920565__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__920565__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #fdad45;}
.table__920565__ * {box-sizing:border-box;}
.table__920565__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__920565__ td {
	height:40px; padding:18px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__920565__ td.empty__920565__ {padding:50px 20px;}

/*     920575 : 이미지 (비율형)      */
.img_ratio__920575__ {max-width:100%;vertical-align:top}
.img_ratio__920575__ * {box-sizing:border-box}
.img_ratio__920575__ a {display:block;vertical-align:top}
.img_ratio__920575__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__920575__ img {width:auto}
}

/*     920615 : 타이틀 텍스트      */
.title__920615__ {font-size:0}
.title__920615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__920615__ p:before {content:'';position:absolute;background:#f7931d;font-size:0}

.title__920615__.style_top p {padding-top:10px}
.title__920615__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__920615__.style_right p {padding-right:14px}
.title__920615__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__920615__.style_bottom p {padding-bottom:12px}
.title__920615__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__920615__.style_left p {padding-left:14px}
.title__920615__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__920615__.style_circle1 p {padding-left:18px}
.title__920615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__920615__.style_circle2 p {padding-left:18px}
.title__920615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7931d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__920615__ p {font-size:20px}
	.title__920615__.style_top p:before {width:20px}
	.title__920615__.style_right p:before {height:20px}
	.title__920615__.style_bottom p:before {width:20px}
	.title__920615__.style_left p:before {height:20px}
}

/*     920665 : 장문 텍스트      */
.textarea__920665__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__920665__ p {font-size:15px}
}

/*     920585 : 이미지 (비율형)      */
.img_ratio__920585__ {max-width:100%;vertical-align:top}
.img_ratio__920585__ * {box-sizing:border-box}
.img_ratio__920585__ a {display:block;vertical-align:top}
.img_ratio__920585__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__920585__ img {width:auto}
}

/*     920625 : 타이틀 텍스트      */
.title__920625__ {font-size:0}
.title__920625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__920625__ p:before {content:'';position:absolute;background:#f7931d;font-size:0}

.title__920625__.style_top p {padding-top:10px}
.title__920625__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__920625__.style_right p {padding-right:14px}
.title__920625__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__920625__.style_bottom p {padding-bottom:12px}
.title__920625__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__920625__.style_left p {padding-left:14px}
.title__920625__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__920625__.style_circle1 p {padding-left:18px}
.title__920625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__920625__.style_circle2 p {padding-left:18px}
.title__920625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7931d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__920625__ p {font-size:20px}
	.title__920625__.style_top p:before {width:20px}
	.title__920625__.style_right p:before {height:20px}
	.title__920625__.style_bottom p:before {width:20px}
	.title__920625__.style_left p:before {height:20px}
}

/*     920675 : 장문 텍스트      */
.textarea__920675__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__920675__ p {font-size:15px}
}

/*     920595 : 이미지 (비율형)      */
.img_ratio__920595__ {max-width:100%;vertical-align:top}
.img_ratio__920595__ * {box-sizing:border-box}
.img_ratio__920595__ a {display:block;vertical-align:top}
.img_ratio__920595__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__920595__ img {width:auto}
}

/*     920635 : 타이틀 텍스트      */
.title__920635__ {font-size:0}
.title__920635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__920635__ p:before {content:'';position:absolute;background:#f7931d;font-size:0}

.title__920635__.style_top p {padding-top:10px}
.title__920635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__920635__.style_right p {padding-right:14px}
.title__920635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__920635__.style_bottom p {padding-bottom:12px}
.title__920635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__920635__.style_left p {padding-left:14px}
.title__920635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__920635__.style_circle1 p {padding-left:18px}
.title__920635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__920635__.style_circle2 p {padding-left:18px}
.title__920635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7931d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__920635__ p {font-size:20px}
	.title__920635__.style_top p:before {width:20px}
	.title__920635__.style_right p:before {height:20px}
	.title__920635__.style_bottom p:before {width:20px}
	.title__920635__.style_left p:before {height:20px}
}

/*     920655 : 장문 텍스트      */
.textarea__920655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__920655__ p {font-size:15px}
}

/*     920605 : 이미지 (비율형)      */
.img_ratio__920605__ {max-width:100%;vertical-align:top}
.img_ratio__920605__ * {box-sizing:border-box}
.img_ratio__920605__ a {display:block;vertical-align:top}
.img_ratio__920605__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__920605__ img {width:auto}
}

/*     920645 : 타이틀 텍스트      */
.title__920645__ {font-size:0}
.title__920645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__920645__ p:before {content:'';position:absolute;background:#f7931d;font-size:0}

.title__920645__.style_top p {padding-top:10px}
.title__920645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__920645__.style_right p {padding-right:14px}
.title__920645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__920645__.style_bottom p {padding-bottom:12px}
.title__920645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__920645__.style_left p {padding-left:14px}
.title__920645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__920645__.style_circle1 p {padding-left:18px}
.title__920645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__920645__.style_circle2 p {padding-left:18px}
.title__920645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7931d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__920645__ p {font-size:20px}
	.title__920645__.style_top p:before {width:20px}
	.title__920645__.style_right p:before {height:20px}
	.title__920645__.style_bottom p:before {width:20px}
	.title__920645__.style_left p:before {height:20px}
}

/*     920685 : 장문 텍스트      */
.textarea__920685__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__920685__ p {font-size:15px}
}

